---
name: Ashraf Khamis
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/#senior-technical-writer">Senior
  Technical Writer</a>
reports_to: kpaizee
picture: ashrafkhamis.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: ashrafkhamis
gitlab: ashrafkhamis
division: Product
departments:
- UX
- Product
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  gitlab-development-kit: maintainer docs
  gitlab-operator: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
  omnibus-gitlab: maintainer docs
specialty:
- 'Create: IDE'
- 'Data Stores: Global Search'
- 'Manage: Import and Integrate'
expertise:
story:
job_title: Senior Technical Writer
public: true

